


  <div class="ageContainer">
    <div class="ageHeading"><h1>Age</h1></div>
    <div>
      <img class="ageImage"
           src="../../../assets/Images/clock.svg" alt="">
    </div>
    <div>
      <mat-form-field>
        <mat-label>Choose a date</mat-label>
        <input [(ngModel)]="age" matInput [matDatepicker]="picker"
               (dateInput)="addEvent('input', $event)">
        <mat-datepicker-toggle matSuffix [for]="picker"></mat-datepicker-toggle>
        <mat-datepicker #picker></mat-datepicker>
      </mat-form-field>
    </div>
  </div>



